Welke systeemeisen zijn vereist om Exclaimer Cloud te kunnen gebruiken?

Alles wat u nodig heeft is een geldig Office 365 abonnement en een Internet aansluiting met een van de hieronder genoemde webbrowsers om te kunnen beginnen:

  • Internet Explorer 9 of hoger (in verband met mogelijk mindere prestaties raden wij af om met Internet Explorer 8 of lager te werken)
  • Mozilla Firefox 10.x+
  • Apple Safari 5 (Mac)
  • Google Chrome 17.x

Heeft u niet een oplossing voor uw probleem gevonden?

Klik op de onderstaande knop, inloggen op de Exclaimer Cloud portal en er sprake van een support ticket. Een lid van de Exclaimer ondersteuningsteam zal dan in aanraking.

Ticket aanmaken